Package org.jcsp.util.filter

# Class PoisonFilterException

ChannelDataRejectedException
org.jcsp.lang.PoisonException
org.jcsp.util.filter.PoisonFilterException

public class PoisonFilterException extends PoisonException
Deprecated.
Use poison directly instead

## Constructor Summary

Constructors
Constructor
Description
`PoisonFilterException(String message)`
Deprecated.

## Method Summary

### Methods inherited from class org.jcsp.lang.PoisonException

`getStrength`

## Constructor Details

### PoisonFilterException

public PoisonFilterException(String message)
Deprecated.